[jdom-interest] Text.getValue() ???

Laurent Bihanic laurent.bihanic at atosorigin.com
Tue Apr 30 04:42:48 PDT 2002


If you want to upgrade to JDOM beta8, you should use a Jaxen release 
compatible with beta 8, i.e. Jaxen 1.0 beta8 or 1.0 FCS.
If you want to stay with JDOM beta7, you have to use Jaxen 1.0 beta7.


MarkW wrote:
> Hi,
> someone has killed Text.getValue(). In beta7 it was still there!
> That means I cannot upgrade to beta8 cos Jaxen 1.0 beta7 calls this
> method.
> I don´t know if it´s an issue in Jaxen 1.0 FCS.
> Couldn´t it just have been deprecated :)
> Greetings,
> Mark

More information about the jdom-interest mailing list